-- 基础信息
base_info = {
	group_id = 133308037
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 37001, monster_id = 24040101, pos = { x = -1428.318, y = 74.169, z = 4845.163 }, rot = { x = 0.000, y = 7.300, z = 0.000 }, level = 30, drop_tag = "元能构装体", pose_id = 1, area_id = 26 },
	{ config_id = 37002, monster_id = 24040301, pos = { x = -1430.472, y = 74.052, z = 4824.132 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "元能构装体", pose_id = 1, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 37001, 37002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
